Emgmbh\MarketBundle\Entity\MarketHour:
    type:  entity
    repositoryClass: MarketHourRepository
    id:
        id:
            type: integer
            generator:
                strategy: AUTO
    fields:
        open:
            type: time
            nullable: true
        close:
            type: time
            nullable: true
        weekDay:
            type: smallint

    manyToOne:
        market:
            targetEntity: Emgmbh\MarketBundle\Entity\Market
            inversedBy: hours
            joinColumns:
                market_number:
                    referencedColumnName: number